AnsweredAssumed Answered

Tomcat 5.5.27 + Alfresco 2.1

Question asked by atilla on Sep 17, 2008
Latest reply on Sep 17, 2008 by michaelh
Bonjour j'aurais une question a peu prés semblable, j'ai installer alfresco2.1 release un apache tomcat 5.5.23 et je voudrais upgrader celle ci et mettre la 5.5.27 est ce possible et comment faire plus exactement y a t'il une procédure a suivre (alfresco étant sensible je ne veux pas faire une fausse manip avant l' upgrade)

carécteristiques de alfresco et logiciel utilisés:

                   - Alfresco : 2.1 Release
                   - mysql : Server version: 5.0.51b-community-nt MySQL Community Edition
                   - apache tomcat 5.5.23
                   - Java\jdk1.6.0_05

Outcomes